#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Sep 23 23:16:39 HKT 2023
maven-metadata-loohp-repo.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1695482195848
maven-metadata-spigot-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1695482198541
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1695482198926
maven-metadata-CodeMC.xml.error=
maven-metadata-velocity.xml.lastUpdated=1695482198543
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1695482196631
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1695482195920
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1695482198267
maven-metadata-paper-repo.xml.lastUpdated=1695482197405
maven-metadata-loohp-repo.xml.lastUpdated=1695482198597
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1695482197135
maven-metadata-viaversion-repo.xml.lastUpdated=1695482198371
maven-metadata-spigot-repo.xml.lastUpdated=1695482195849
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1695482199067
maven-metadata-jitpack.io.xml.lastUpdated=1695482196428
maven-metadata-essentials-releases.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1695482195904
maven-metadata-jitpack.io.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1695482198844
